@media only screen and (min-width:1025px) {


/***** HEADER THEME *****/

h1.page-header{
    font-size: 30px;
    width: 1140px;
    margin: 0 auto;
    padding: 240px 0;
}

/***** BREADCRUMB *****/

.breadcrumb {
    width: 1140px;
    margin: 0 auto 15px;
    padding: 7px 0;
}

/***** HEADER *****/

.path-frontpage header#navbar{
    max-width: 1140px;
}

header .navbar-header{
    padding: 15px 0;
    max-width: 1140px;
}
header .navbar-header .navbar-brand{
	width: 50%;
	font-size: 25px;
}
.navbar-header p.navbar-text{
    font-size: 27px;
}

/***** MENU *****/

.block-superfish{
    width: 50%;
    float: right;
	margin-top: 5px;
}
.block-superfish ul {
    float: right;
}
.block-superfish ul li a{
    font-size: 15px;
    padding: 10px 15px;
}

/***** SLIDER *****/

.Sli-sub {
    position: absolute;
    bottom: 40%;
    width: 95%;
    left: 5%;
}
.Sli-title {
	font-size: 48px;
	line-height: 54px;
	letter-spacing: 5px;
	margin: 0 0 20px;
}
.Sli-body {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1.8px;
}
.flexslider .Sli-image img{
	height: 600px;
	width: 100%;
}
.view-home-slider .flex-control-nav{
	bottom: 40px;
	z-index: 1010;
}

/***** HOME TOP CONTACT *****/

.Home-top-contact {
    padding: 50px 0;
}
#block-homebottomimage{
	height: 600px;
	width: 100%;
}
.Hme-btm-img{
	height: 600px;
	width: 100%;
}

/***** HOME ABOUT *****/

.Hme-abt-main {
    padding: 70px 0 100px;
}
.Home-TM-title{
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
}
.Home-TM-text {
    width: 85%;
    margin: 0 auto;
    /* font-size: 14px;
    line-height: 20px;
    color: #999;*/
}

/***** FOOTER *****/

.Custom-footer-sub {
    width: 1140px;
    margin: 0 auto;
}
.custom-footer-left {
    width: 50%;
    float: left;
}
.custom-footer-right {
    width: 50%;
    float: right;
}
.custom-footer-right  ul{
    padding: 0;
    float: right;
}
.custom-footer-right  ul li{
    float: left;
	margin-left: 15px;
}
.custom-footer-left ul li {
    float: left;
    line-height: 11px;
}

/***** MY BIO *****/

.page-node-5 .main-container img{
    width: 450px;
    height: auto;
    float: left;
    margin: 0 30px 25px 0;
}

/***** HOME SERVICES *****/

.view-home-services .views-row{
    width: 33.3%;
    float: left;
    padding: 0 3% 40px;
    border-right: 1px solid #ececec;
}
.view-home-services .views-row:hover{
    border-right: 1px solid #ececec;
	position: relative;
}
.Home-TM-img {
    position: absolute;
    width: 100%;
    top: -50px;
}
.Home-TMC-img {
    width: 100px;
    height: 100px;
}
.Home-TMC-title a{
    font-size: 15px;
    font-weight: 700;
    padding: 78px 0 15px;
    letter-spacing: 2px;
}
.Home-TMC-text {
    min-height: 40px;
}

/***** CONTACT *****/

.mob-call{
	display: none;
}
.path-contact .cont-title{
    font-size: 30px;
    margin: 0 0 30px;
    font-weight: 900;
    letter-spacing: 2px;
}
.cont-top-main {
    width: 1140px;
    margin: 0 auto;
    padding: 75px 0 80px;
}
.common-cont {
	margin-right: 2%;
    width: 32%;
    float: left;
}
.cont-mail{
	margin-right: 0;
}
.cont-top-title {
    font-size: 15px;
    font-weight: 700;
    margin: 15px 0 5px;
}
.Cont-sub-main {
    width: 1140px;
    margin: 0 auto;
}
#contact-message-contact-form{
    width: 1140px;
    margin: 0 auto;
}
#contact-message-contact-form .field--name-field-first{
    width: 48%;
    float: left;
}
#contact-message-contact-form .field--name-field-last-name{
    width: 48%;
    float: right;
}
#contact-message-contact-form .form-type-email{
	clear: both;
}
#contact-message-contact-form textarea,
#contact-message-contact-form .form-email,
#contact-message-contact-form .form-text{
    height: 37px;
}

/***** ABOUT PAGE *****/

.abt-sub-btm,
.abt-top {
    width: 70%;
    margin: 0 auto;
}
.abt-top-title {
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 2px;
    margin: 0 0 25px;
}
.abt-btm {
    padding: 50px 0;
    margin: 50px 0 0;
}
.abt-btm-title {
    font-size: 30px;
    letter-spacing: 2px;
    font-weight: 900;
    margin: 0 0 25px;
}
#block-aboutimages img{
	width: 100%;
	height: 500px;
}
.abt-black-bg {
    height: 140px;
}

/***** SERVICES *****/

.page-node-8 .view-home-services .views-row{
	padding: 70px 3% 65px;
}
.page-node-8 .Home-TMC-title a{
	padding: 25px 0 15px;
}
.page-node-8 .Home-TMC-text {
    min-height: 60px;
}

/***** HOME TESTIMONIALS *****/

.path-frontpage .custom-tertiary {
    padding: 0px 0 40px;
}
#block-views-block-home-testimonials-block-1 .block-title {
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: 900;
}
.view-testimonials .jcarousel-wrapper.jcarousel-skin-default,
.view-home-testimonials .jcarousel-wrapper.jcarousel-skin-default{
    width: 700px;
}
.view-testimonials .jcarousel-wrapper.jcarousel-skin-default ul li,
.view-home-testimonials .jcarousel-wrapper.jcarousel-skin-default ul li{
    width: 700px;
}

/***** ERROR *****/

.err-main {
    padding: 120px 0;
}
.err-title {
    font-size: 56px;
    line-height: 70px;
    font-weight: 900;
}
.err-sub-title {
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 52px;
}
.err-content {
    width: 70%;
    margin: 0 auto 30px;
    font-size: 14px;
    line-height: 22px;
}

/***** CERTIFICATION *****/

.Cer-main {
    width: 760px;
    margin: 0 auto 20px;
}
.Cer-main ul li {
    list-style: none;
    float: left;
    width: 32%;
    margin-right: 2%;
}
.Cer-main ul li:last-child{
    margin-right: 0;
}
.Cer-main ul li img {
	height: auto;
	width: auto;
    max-height: 120px;
    max-width: 100%;
}

/***** ORGANISATION *****/

.org-sub {
    width: 85%;
    margin: 0 auto;
}
.org-sub h3 {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 20px;
}
.LQ-common {
    width: 32%;
    float: left;
    margin-right: 2%;
}
.LQ-third{
	margin-right: 0;
}
.Lead-questions ul li{
    min-height: 70px;
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 35px;
}

/***** LEADERSHIP *****/

.custom-lead-sub-btm{
    padding: 75px 0 140px;
}
.Lead-questions {
    width: 75%;
    margin: 0 auto;
}


























}
